.cvc_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336666;
}
.cvc_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
#creditline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
}
.cvc_black p #creditline strong {
	font-size: x-small;
	font-weight: bold;
	text-align: right;
}
.cvc_black h5 #creditline strong {
	font-size: small;
}
.cvc_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: inherit;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.squareelement {
	padding: 10px;
	height: 150px;
	width: 150px;
}
